Bug 95282 - [LOCALHELP]: write help page for COLOR spreadsheet functions
Summary: [LOCALHELP]: write help page for COLOR spreadsheet functions
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2015-10-23 21:18 UTC by tagezi
Modified: 2016-10-25 19:01 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tagezi 2015-10-23 21:18:55 UTC
write help page for COLOR spreadsheet functions
Comment 1 Buovjaga 2015-10-25 17:16:44 UTC
NEW.
Comment 2 Olivier Hallot 2016-02-15 16:20:45 UTC
Fix proposed:

https://gerrit.libreoffice.org/#/c/22300/3
Comment 3 Commit Notification 2016-02-16 08:28:58 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e53a0d788c6a34d9375e33adc2e9946e2348ad23

tdf#95282 Help page for the COLOR function